# Chinese strings go here
en:
  permission_view_project_workload: "显示我的项目的工作负荷"

  workload_title: "工荷"
  workload_site_title: "工荷"
  workload_show_label: "工荷"
  workload_show_filters: "筛选器"
  workload_show_range: "范围"
  workload_show_rangefrom: "从"
  workload_show_rangeto: "到"
  workload_show_today: "用作\"今天\"的日期:"
  workload_show_filter_user_legend: "筛选用户或用户组"
  workload_show_filter_user: "选择用户"
  workload_show_filter_group: "选择用户组"  
  workload_show_issues: "显示问题:"
  workload_show_invisible_issues: "对我隐藏的问题:"
  workload_show_issue_estimated_hours: "预估"
  workload_show_issue_spent_time: "耗时"
  workload_show_issue_status: "状态"
  workload_show_issue_percent_done: "% 完成"
  workload_show_issue_percent_estimated: "% 预估."
  workload_show_dcr: "资源消耗差异:"
  workload_show_date: "工时"
  workload_show_a_hours: "效率"
  workload_show_user_total_hours_remaining: "剩余"
  workload_show_issue_priority: "优先级"
  workload_show_issue_date: "开始/结束"
  workload_show_legend: "图例"
  workload_show_legend_title: "工时"
  workload_show_legend_perfect: "完美"
  workload_show_legend_normal: "准时"
  workload_show_legend_retard: "延期"
  workload_show_legend_retard2: "延期"
  workload_show_legend_no_time: "未安排"
  workload_show_legend_father: "父任务 (未累加)"
  workload_show_legend_time_spent: "时间小号"
  workload_show_legend_past: "过去"
  workload_show_legend_out: "预算"
  workload_trigger_tooltip: "点击小三角查看详情"
  workload_overdue_issues_num: "加班任务数:"
  workload_overdue_issues_hours: "加班工时:"

  workload_settings_general_workdays: "工作日"
  workload_settings_general_workdays_explanation: "以下日子按工作日计算:"
  workload_settings_general_workdays_monday:    "一:"
  workload_settings_general_workdays_tuesday:   "二:"
  workload_settings_general_workdays_wednesday: "三:"
  workload_settings_general_workdays_thursday:  "四:"
  workload_settings_general_workdays_friday:    "五:"
  workload_settings_general_workdays_saturday:  "六:"
  workload_settings_general_workdays_sunday:    "日:"

  workload_settings_hours:                      "工作负荷门限"
  workload_settings_leastdailyworkload:         "考虑工作负荷设置应为..."
  workload_settings_hours_low_min:              "... 不低于:"
  workload_settings_hours_normal_min:           "... 正常:"
  workload_settings_hours_high_min:             "... 超负荷:"
  
  workload_settings_holiday_setup:	        "假期设定"
 
  workload_user_vacation:           "假期"
  workload_user_vacation_menu:      "我的假期"
  workload_user_vacation_new:       "添加新的假期"
  workload_user_vacation_type:      "类型"
  
  workload_user_data_site_title:   "员工工作负荷信息"
  workload_user_data_title:        "我的设置"
  workload_holiday_title:           "法定假期"
  workload_end_before_start:        "结束日期必须大于或等于开始日期"
  permission_edit_national_holiday: "工荷: 编辑国家法定假期"
  permission_edit_user_vacations:   "工荷: 编辑我的假期"
  permission_edit_user_data:        "工荷: 编辑我的工作负荷门限"